rematch - Bug #593
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Chua chan gti chat s6 dién thoai, mail
12/04/2024 08:26 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://rematch.dt-solution.com/message
DS:

https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=0-1&node-type=canvas&t=DRV5zL RzKVYodd

9L-0

0 Cac budc tai hién:
1. Tai man message
2. Glri s dién thoai hodc email

0 Két qua hién tai:
2. Gui thanh coéng

0 Két qua mong mudn:
2. Hién thi message 16i nhu DS

History

#1 - 12/04/2024 08:26 AM - Nguyén Tra
- File 166.jpg added
- File 167.jpg added

#2 - 12/05/2024 11:07 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/06/2024 03:13 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/06/2024 03:38 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 12/06/2024 03:38 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/06/2024 04:34 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

166.jpg 118 KB 12/04/2024 Nguyén Tra

167.jpg 83.7 KB 12/04/2024 Nguyén Tra
